@charset "utf-8";

/*****************************************************
   トップページ home
*****************************************************/

/*基本設定*/
.home > section {
	/*min-width:768px;*/
}
	/*****************************************************
	   スライドバナー mainSlide
	*****************************************************/
		#slideBk {
			width: 100%;
			background-image: url(http://shop.kyo-hayashiya.com/images/common/bg-transmission.png);
		}
		#mainSlide {
			width: 100%;
			max-width: 1400px;
			margin:0 auto 4rem;
			text-align: center;
		}
		#mainSlide.sp {
			display:none;
		}
		
		.owl-item img {
			display: block;
			width: 100%;
			height: auto;
		}
		@media only screen and (max-width: 767px){
			#mainSlide {
				margin:0 auto 2rem;
			}
			#mainSlide.pc {
				display:none;
			}
			#mainSlide.sp {
				display:block;
			}
		}
	/*****************************************************
	   小バナーエリア banner
	*****************************************************/
	.home .bannerArea {
		width: 100%;
		max-width: 1200px;
		margin:0 auto 10rem;
	}
		.home .bannerArea ul {
		}
			.home .bannerArea ul li {
				float: left;
				box-sizing: border-box;
				/*3,6枚パターン*/
				margin: 0 1rem 2rem;
				width: 380px;
				/*4枚パターン*/
				/*margin: 0 1%;
				width: 23%;*/
			}
				.home .bannerArea ul li a {
					display: block;
				}
					.home .bannerArea ul li img {
						max-width:400px;
						width: 400px;
						display: block;
					}
		@media only screen and (max-width: 1399px) {
			.home .bannerArea ul li {
				margin: 0;
				/*3,6枚パターン*/
				width:33.33%;
				/*4枚パターン*/
				/*width:25%;*/
			}
		}
		@media only screen and (max-width: 1199px) {
					.home .bannerArea ul li img {
						width: 100%;
					}
		}
		@media only screen and (max-width: 767px){
			.home .bannerArea .pc {
				display:none;
			}
			.home .bannerArea {
				margin:0 auto 4rem;
			}
		}
	/*****************************************************
	   小バナーエリア　スマホ bannerSP
	*****************************************************/
	.home .bannerArea .sp {
		display:none;
	}
			.home .bannerArea ul.sp li {
				float: none;
				box-sizing: border-box;
				margin: 0 auto 1rem;
				width: 100%;
			}
					.home .bannerArea ul li img {
						max-width:800px;
						width: 100%;
					}
		@media only screen and (max-width: 767px){
			.home .bannerArea .sp {
				display:block;
			}
		}

	/*****************************************************
		お知らせ
	*****************************************************/
	.home aside.newsList  {
		margin:0 auto 10rem;
		max-width:800px;
		text-align:center;
		width:95%;
	}
		.tcy {
			-webkit-text-combine: horizontal;
			-webkit-text-combine-horizontal: all;
		}
		.home aside.newsList h2 {
			writing-mode: vertical-rl; 
			-ms-writing-mode: tb-rl;
			-webkit-writing-mode: vertical-rl;
			font-size:5rem;
			float: right;
		}
		.home aside.newsList > section {
			width: 80%;
			height: 500px;
			margin: 0 auto;
		}
		.home aside.newsList > section > div {
			overflow-x:auto;
			overflow-y:hidden;
			width:100%;
			white-space:nowrap;
			height: 500px;
		}
		.home aside.newsList dl {
			margin:0 3.5rem;
			padding: 1.5rem 0 0;
			border-top: 5px solid;
			writing-mode: vertical-rl; 
			-ms-writing-mode: tb-rl;
			-webkit-writing-mode: vertical-rl;
			/*display:inline-block;*/
			float:right;
			vertical-align:top;
			max-height: 500px;
			white-space:normal;
		}
		.home aside.newsList > section > div::-webkit-scrollbar {
		  all:unset;
		  width: 0.5rem;
		  height: 0.5rem;
		  background: #EFEFEF;
		}
		.home aside.newsList > section > div::-webkit-scrollbar-track {
		  all:unset;
		  width: 0.5rem;
		  height: 0.5rem;
		  background: #ccc;
		}
		.home aside.newsList > section > div::-webkit-scrollbar-thumb {
		  all:unset;
		  width: 0.5rem;
		  height: 0.5rem;
		  background: #333;
		}
		.home aside.newsList > section > div::-webkit-scrollbar-thumb:hover {
		  width: 0.5rem;
		  height: 0.5rem;
		  background: #000;
		}
			.home aside.newsList dl dd {
				font-size:1.6rem;
				text-align:left;
			}
				.home aside.newsList dl dd span.tcy {
					padding: 0 0 0.5rem 0;
				}
				.home aside.newsList dl dd span.Icon {
					color: #FFF;
					padding: 0.8rem 0.2rem;
					margin-top: 0.5rem;
					border-radius: 0.2rem;
					font-size: 1.4rem;
				}

			.home aside.newsList dl dt {
				font-size:1.6rem;
				font-weight:bold;
				line-height: 1.6;
				text-align:left;
			}
				.home aside.newsList dl dt h3 {
					text-align:left;
					font-size:2rem;
					margin: 0 0.5rem 0 2rem;
				}
				.home aside.newsList dl dt p {
					font-weight: normal;
				}
				.home aside.newsList dl dt p:before {
					content:"\f103";
				}

		.home aside.newsList .btn {
			max-width:350px;
			width:95%;
			margin-top:4rem;
		}

	/*特別企画枠*/
	.home #newsWrap {
		position:relative;
	}
	.home #newsWrap a.special01 {
		position:absolute;
		left:1rem;
		top:0;
		background-image:url('http://shop.kyo-hayashiya.com/images/bnr/bnr-special.png');
		width: 128px;
		height: 164px;
	}
	.home #newsWrap a.special01:hover {
		position:absolute;
		background-image:url('http://shop.kyo-hayashiya.com/images/bnr/bnr-special_hover.png');
	}
		@media only screen and (max-width: 767px){
			.home aside.newsList  {
				margin:0 auto 10rem;
				max-width:800px;
				text-align:center;
			}
				.home aside.newsList h2 {
					writing-mode: inherit;
					-ms-writing-mode: inherit;
					-webkit-writing-mode: inherit;
					font-size: 3rem;
					float: none;
				}
				.home aside.newsList > section {
					width: 90%;
					height: auto;
				}
				.home aside.newsList > section > div {
					overflow-x: inherit;
					overflow-y: auto;
					width: 100%;
					white-space: inherit;
					height: 300px;
				}
				.home aside.newsList dl {
					float:none;
					margin: 1rem 0;
					padding: 1rem 0 0;
					border-top: 1px solid #CCC;
					writing-mode: inherit;
					-ms-writing-mode: tb-rl;
					-webkit-writing-mode: inherit;
					display: block;
					vertical-align: top;
					max-height: none;
					width: 95%;
				}
				.home aside.newsList dl:last-of-type {
					border-bottom: 1px solid #CCC;
				}
					.home aside.newsList dl dd {
						font-size: 1rem;
					}
						.home aside.newsList dl dd span.Icon {
							padding: 0.2rem 0.8rem;
							font-size: 1.2rem;
						}
					.home aside.newsList dl dt {
						font-size: 1.2rem;
					}
						.home aside.newsList dl dt h3 {
							text-align: left;
							font-size: 1.2rem;
							margin: 0;
							letter-spacing: inherit;
						}
						.home aside.newsList dl dt p {
							text-align:right;
						}
						.home aside.newsList dl dt p:before {
							content:"\f101";
							margin-right: 0.5rem;
						}
				.home #newsWrap a.special01 {
					left: 50%;
					top:inherit;
					bottom: -80px;
					width: 64px;
					height: 82px;
					margin-left: -32px;
					background-size: 100%;
				}
		}




	/*****************************************************
	   おすすめ商品 recommend
	*****************************************************/
	.home .recommend .bgTitle {
		background-image:url('http://shop.kyo-hayashiya.com/images/home/bg-recommend.jpg');
		height: 500px;
	}
	.home .recommend #itemMain {
		background-image:url('http://shop.kyo-hayashiya.com/images/home/bg-itemMain.jpg');
		height: 703px;
		position:relative;
	}
	.home .recommend #itemMain_sp {
		display:none;
	}
		.home .recommend #itemMain .btn {
			position:absolute;
			bottom:-4rem;
			width: 200px;
			margin-left: -100px;
		}
			.home .recommend #itemMain .btn:nth-of-type(1) {
				left: 16%;
			}
			.home .recommend #itemMain .btn:nth-of-type(2) {
				left: 50%;
			}
			.home .recommend #itemMain .btn:nth-of-type(3) {
				left: 84%;
			}
	.home .recommend #itemSub {
		padding: 10rem 0;
	}
		.home .recommend #itemSub ul li {
			float: left;
			width: 20%;
			box-sizing: border-box;
			padding: 1rem;
			text-align: center;
			margin-bottom: 2rem;
		}
			.home .recommend #itemSub ul li img {
			}
			.home .recommend #itemSub ul li p {
				font-size: 1.6rem;
				font-weight: bold;
				height: 4rem;
				line-height: 4rem;
			}
			.home .recommend #itemSub ul li p.twoLine {
				line-height: 1.4;
			}
			.home .recommend #itemSub ul li .btn {
				font-size:1.4rem;
				width:120px;
				padding: 0;
			}


		@media only screen and (max-width: 1399px) {
			.home .recommend .bgTitle {
				padding-top: 35.74%;
				width: 100%;
				height: auto;
			}
			.home .recommend #itemMain {
				padding-top: 50.21%;
				width: 100%;
				height: auto;
			}
		}
		@media only screen and (max-width: 999px) {
			.home .recommend #itemSub ul li {
				padding: 0.5rem;
			}
				.home .recommend #itemSub ul li img {
					height: 100px;
				}
				.home .recommend #itemSub ul li p {
					font-size: 1.1rem;
					height: 3rem;
					line-height: 3rem;
				}
		}
		@media only screen and (max-width: 767px){
			.home .recommend .bgTitle {
				background-image:url('http://shop.kyo-hayashiya.com/images/home/bg-recommend_sp.jpg');
			}
			.home .recommend #itemMain {
				display:none;
			}
			.home .recommend #itemMain_sp {
				display:block;
			}
			.home .recommend #itemMain_sp img {
				width: 100%;
				display: block;
			}
			.home .recommend #itemSub {
				padding: 4rem 0;
			}
				.home .recommend #itemSub ul li {
					width: 50%;
				}
				.home .recommend #itemSub ul li img {
					height: 60px;
				}
		}
	/*****************************************************
	   京はやしやについて company
	*****************************************************/
	.home .company .bgTitle {
		background-image:url('http://shop.kyo-hayashiya.com/images/home/bg-company.jpg');
		height: 800px;
		position:relative;
	}
		.home .company p {
			position:absolute;
			 writing-mode: vertical-rl; 
			-ms-writing-mode: tb-rl;
			-webkit-writing-mode: vertical-rl;
			color: #FFF;
			top: 13%;
			font-size: 1.8rem;
			left: 39%;
			width: 290px;
			margin-left: -185px;
			height: 510px;
		}
		.home .company .btn {
			position:absolute;
			bottom:2rem;
			width: 200px;
			margin-left: -100px;
			left:50%;
		}
	.home .company_sp {
		display:none;
	}
		@media only screen and (max-width: 1399px) {
			.home .company .bgTitle {
				padding-top: 57.14%;
				width: 100%;
				height: auto;
			}
			.home .company p {
				font-size: 1.6rem;
				height: 450px;
				margin-left: -200px;
			}
		}
		@media only screen and (max-width: 999px) {
			.home .company p {
				font-size: 1.3rem;
				height: 290px;
				margin-left: -220px;
			}
		}
		@media only screen and (max-width: 767px){
			.home .company {
				display:none;
			}
			.home .company_sp {
				display:block;
			}
			.home .company_sp img {
				width:100%;
				display:block;
			}
		}
	/*****************************************************
	   実店舗のご案内 shop
	*****************************************************/
	.home .shop .bgTitle {
		background-image:url('http://shop.kyo-hayashiya.com/images/home/bg-shop.jpg');
		height: 500px;
		position:relative;
	}
		.home .shop .btn {
			position:absolute;
			bottom:2rem;
			width: 200px;
			margin-left: -100px;
			left:50%;
		}
	.home .shop_sp {
		display:none;
	}
		@media only screen and (max-width: 1399px) {
			.home .shop .bgTitle {
				padding-top: 35.74%;
				width: 100%;
				height: auto;
			}
		}
		@media only screen and (max-width: 767px){
			.home .shop {
				display:none;
			}
			.home .shop_sp {
				display:block;
			}
			.home .shop_sp img {
				width:100%;
				display:block;
			}
		}



/*****************************************************
	お知らせ
*****************************************************/
.news aside.newsList  {
	margin:0 auto 10rem;
}
	.news aside.newsList h2 {
		padding: 6rem 0;
		font-size:5rem;
		margin-bottom:0;
	}
	.news aside.newsList dl {
		margin: 3rem auto;
		border-bottom: 1px dotted #E0E0CB;
		padding: 3rem 0 3rem 1rem;
		width: 100%;
		max-width: 700px;
		box-sizing: border-box;
	}
		.news aside.newsList dl dd {
			font-size:1.2rem;
			margin-bottom: 1rem;
		}
			.news aside.newsList dl dd span.Icon {
				font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
				color: #FFF;
				padding: 0.2rem 0.8rem;
				margin-left: 0.5rem;
				border-radius: 0.2rem;
				font-size: 1.2rem;
			}

		.news aside.newsList dl dt {
			font-size:1.6rem;
			line-height: 1.6;
		}
		.news aside.newsList dl dt h3 {
			font-size:2.2rem;
			text-align:left;
			font-weight:bold;
			letter-spacing:inherit;
			margin-bottom: 1rem;
		}
		.news aside.newsList dl dt p {
			margin-bottom:1rem;
		}
		.news aside.newsList dl dt img {
			max-width:700px;
			margin-bottom:1rem;
		}
		.news aside.newsList dl dt a {
			color: #900;
			text-decoration: underline;
			font-weight: bold;
		}
		@media only screen and (max-width: 767px){
			.news aside.newsList h2 {
				padding: 4rem 0;
				font-size:3rem;
			}
			.news aside.newsList dl {
				margin: 0 0 2rem;
				padding: 1rem;
			}
			.news aside.newsList dl dt h3 {
				font-size:1.6rem;
				margin-bottom: 0.5rem;
			}
			.news aside.newsList dl dt {
				font-size:1.4rem;
			}
			.news aside.newsList img {
				width: 100%;
			}
		}

/*****************************************************
    フリーページ
*****************************************************/
	/*****************************************************
		共通部分
	*****************************************************/
	.page article {
		width:800px;
		margin:0 auto;
		box-sizing:border-box;
		font-size:1.6rem;
	}
		.page article > section {
			margin-bottom:6rem;
		}
		.page article.tabbox a:not(.contentsTop) {
			color:#61881E;
			text-decoration:underline;
		}
		.page .tabbox h2 {
			margin-bottom: 5rem;
		}
		.page .tabbox h2:before {
			display: block;
			font-size: 5rem;
			line-height: 1.4;
		}
		.guide article#tabs-1 h2:before {content:"\f07a"}
		.guide article#tabs-2 h2:before {content:"\f157"}
		.guide article#tabs-3 h2:before {content:"\f0d1"}
		.guide article#tabs-4 h2:before {content:"\f122"}
		.noshi article#tabs-1 h2:before {content:url('http://shop.kyo-hayashiya.com/images/contents/noshi/titleIcon-noshi01.png')}
		.noshi article#tabs-2 h2:before {content:url('http://shop.kyo-hayashiya.com/images/contents/noshi/titleIcon-noshi02.png')}
		.noshi article#tabs-3 h2:before {content:url('http://shop.kyo-hayashiya.com/images/contents/noshi/titleIcon-noshi03.png')}
		.qa section#qaStartTop h2:before {content:"\f07a"}
		.qa section#qaDeliveryTop h2:before {content:"\f0d1"}
		.qa section#qaPaymentTop h2:before {content:"\f157"}
		.qa section#qaOtherTop h2:before {content:"\f059"}
		.qa article#qaStart h2:before {content:"\f07a"}
		.qa article#qaDelivery h2:before {content:"\f0d1"}
		.qa article#qaPayment h2:before {content:"\f157"}
		.qa article#qaOther h2:before {content:"\f059"}

		.page .tabbox h3 {
			border-top: 1px solid #D3D1D0;
			border-bottom: 1px solid #D3D1D0;
			margin-bottom: 3rem;
			font-size: 1.8rem;
			padding: 0.5rem 0;
		}
		.page .tabbox h4 {
			font-weight:bold;
		}
		.page p {
			margin-bottom:1rem;
		}
		.page p:last-of-type {
			/*margin-bottom:0;*/
		}
		.page span {
			color:#900;
		}
		.page .bold {
			font-weight:bold;
		}
		.page .notice {
			text-align:center;
			color:#900;
			font-size:1.4rem;
		}

		/*イントロ*/
		.page article.intro {
			margin-bottom: 4rem;
		}
		.page article.intro > section {
			float:left;
			width:500px;
			margin: 0;
		}
			.page article.intro > section h2 {
				font-size:2rem;
				text-align:left;
				font-weight:bold;
				color:#990000;
			}
			.page article.intro > section p {
			}
		.page article.intro > img {
			float:right;
			max-width:291px;
			width:100%
		}

		/*緑背景枠*/
		.page section.bgGreen {
			margin-bottom: 4rem;
		}
		.page section.bgGreen > h4 {
			background: #1F1813;
			box-sizing: border-box;
			padding: 0.5rem 0;
			color: #FFF;
			font-size: 2rem;
			text-align: center;
			line-height: 1.6;
			font-weight: normal;
		}
		.page section.bgGreen > div {
			background:#E3EED9;
			box-sizing:border-box;
			padding:2rem;
		}
			.page section.bgGreen > div p:last-of-type {
				margin-bottom:0;
		}

		/*目次へボタン*/
		.page article > a.contentsTop {
			background:#1F1813;
			color:#FFF;
			text-align:center;
			font-size:1.2rem;
			float:right;
			border-radius: 3rem;
			padding: 1rem;
			clear: both;
			margin-bottom: 6rem;
		}
		.page article > a.contentsTop:before {
			content:"\f102";
			display: block;
		}
	@media only screen and (max-width: 1199px){
		.page article {
			width:100%;
		}

		/*イントロ*/
		.page article.intro > section {
			float:none;
			width:100%;
		}
		.page article.intro > img {
			float:none;
		}
	}
	@media only screen and (max-width: 767px){
		.page .notice {
			text-align:left;
		}
	}

	/*****************************************************
		ご利用ガイド
	*****************************************************/
		/*2カラム*/
		.guide article > section > div {
			padding: 0 2rem;
		}
			.guide article > section > div > div {
				width: 360px;
				float: left;
				font-size:1.6rem;
			}
			.guide article > section > div > a img {
				float: right;
				width: 380px;
			}

		/*テーブル枠*/
		.page article > section > div table {
			font-size:1.4rem;
			border-collapse: collapse;
			margin-bottom:4rem;
		}
			.page article > section > div table tr {
			}
				.page article > section > div table tr th ,
				.page article > section > div table tr td {
					padding: 1rem 2rem;
					border: 2px solid #FFF;
					width: 33.33%;
					text-align:center;
				}
				.page article > section > div table tr th:nth-of-type(1) ,
				.page article > section > div table tr td:nth-of-type(1) {
					background:#13230E;
					color:#FFF;
					text-align:left;
				}
				.page article > section > div table tr td:nth-of-type(2) {
					background:#F7F7F2;
				}
				.page article > section > div table tr td:nth-of-type(3) {
					background:#D8ECEF;
				}
			.page article > section > div table tr:nth-of-type(1) {
				color:#FFF;
			}
				.page article > section > div table tr th:nth-of-type(2) {
					background:#23120E;
					color:#FFF;
				}
				.page article > section > div table tr th:nth-of-type(3) {
					background:#0E1223;
					color:#FFF;
				}
	@media only screen and (max-width: 1199px){
			.guide article > section > div > div {
				width: 40%;
			}
			.guide article > section > div > a img {
				width: 58%;
			}
	}
	@media only screen and (max-width: 999px){
	}
	@media only screen and (max-width: 767px){
		.guide article > section > div > div {
			width: 100%;
			float: none;
			font-size: 1.4rem;
		}
		.guide article > section > div > a img {
			float: none;
			width: 100%;
			display: block;
		}
	}
	/*****************************************************
		熨斗・包装・手提げ袋について
	*****************************************************/
	.noshi img {
		display: block;
		margin: 0 auto;
		width:100%
	}
	.noshi section > div > h4 {
		font-size:2rem;
		text-align:center;
		margin-bottom: 2rem;
	}
	.noshi section > div > p {
		text-align:center;
		margin-bottom:4rem;
	}

		/*熨斗について*/
		.noshi section#noshiBox01 > div:nth-of-type(1) {
			margin:0 auto 4rem;
			padding: 0 2rem;
			max-width: 580px;
			width: 100%;
		}
			.noshi section#noshiBox01 > div:nth-of-type(1) > div {
				float: right;
			}
				.noshi section#noshiBox01 > div:nth-of-type(1) > div h4 {
					font-size:2rem;
				}
			.noshi section#noshiBox01 > div:nth-of-type(1) > img {
				float: left;
			}
		.noshi section#noshiBox01 > div:nth-of-type(2) div p:nth-of-type(1) ,
		.noshi section#noshiBox01 > div:nth-of-type(2) div p:nth-of-type(2) {
			margin:0 auto 1rem;
			width: 430px;
			text-align:left;
		}

		.noshi article#tabs-1 > section > div ul {
			font-size:0;
			text-align:center;
		}
		.noshi article > section > div ul {
		}
			.noshi article > section > div ul li {
				display: inline-block;
				vertical-align:top;
				width: 33.33%;
				padding:0 1rem;
				box-sizing: border-box;
			}
				.noshi article > section > div ul li h5 {
					font-size:2rem;
					font-weight:bold;
					margin-bottom:2rem;
				}
				.noshi article > section > div ul li img {
				}
				.noshi article > section > div ul li p {
					font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
					font-size: 1.4rem;
					text-align: left;
					padding: 1rem;
					line-height: 1.6;
				}
				.noshi article > section > div ul li section {
				}
					.noshi article > section > div ul li section h6 {
						font-size:1.6rem;
						font-weight:bold;
					}
					.noshi article > section > div ul li section p {
						height: auto;
					}

		/*包装について*/
		.noshi section#wrappingBox01 img ,
		.noshi section#wrappingBox02 img {
			margin-bottom:4rem;
		}

		/*手提げ装について*/
		.noshi section#carrierBagBox01 img {
			margin-bottom:4rem;
		}
		.page section#carrierBagBox01 section.bgGreen > div p {
			float: left;
			text-align: left;
			width: 68%;
		}
		.page section#carrierBagBox01 section.bgGreen > div img {
			float: right;
			width: 30%;
			margin: 0;
		}

	@media only screen and (max-width: 1199px){
		/*熨斗について*/
		.noshi section#noshiBox01 > div:nth-of-type(1) {
			padding: 0;
		}
			.noshi section#noshiBox01 > div:nth-of-type(1) > div {
				float: none;
			}
			.noshi section#noshiBox01 > div:nth-of-type(1) > img {
				float: none;
			}
			.noshi section#noshiBox01 .bold {
				display: block;
			}
			.noshi section#noshiBox01 > div:nth-of-type(2) div p:nth-of-type(1) ,
			.noshi section#noshiBox01 > div:nth-of-type(2) div p:nth-of-type(2) {
				width: 100%;
			}

	}
	@media only screen and (max-width: 999px){
	}
	@media only screen and (max-width: 767px){
		.noshi section > div > h4 {
			text-align:left;
		}
		.noshi section > div > p {
			text-align:left;
			margin-bottom:3rem;
		}

		/*熨斗について*/
			.noshi article > section > div ul li {
				padding: 0 0.5rem;
			}
				.noshi article > section > div ul li h5 {
					font-size:1.6rem;
					margin-bottom:1rem;
				}
				.noshi article > section > div ul li img {
				}
				.noshi article > section > div ul li p {
					font-size: 1.2rem;
					padding: 0;
					line-height: 1.4;
				}
				.noshi article > section > div ul li section.bgGreen > div {
					padding: 1rem;
				}
					.noshi article > section > div ul li section h6 {
						font-size:1.2rem;
					}

		/*手提げ装について*/
		.page section#carrierBagBox01 section.bgGreen > div p {
			float: none;
			width: 100%;
			margin-bottom:3rem;
		}
		.page section#carrierBagBox01 section.bgGreen > div img {
			float: none;
			width: 100%;
			margin: 0 auto;
			max-width:108px;
		}
	}

	/*****************************************************
		よくある質問
	*****************************************************/
	.qa section.qaLink img {
		display: block;
		margin: 0 auto 4rem;
		width:100%
	}

		/*目次*/
		.qa article#qaContents {
		}
		.qa article#qaContents div {
			float: left;
			width: 50%;
			box-sizing: border-box;
			padding-right: 7%;
		}
		.qa article#qaContents div section {
			margin-bottom: 4rem;
		}
		.qa article#qaContents div section h2 {
			font-size: 2rem;
			text-align: left;
			margin-bottom: 1rem;
			font-weight:bold;
		}
		.qa article#qaContents div section ul {
		}
		.qa article#qaContents div section ul li {
			font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
			font-size: 1.4rem;
			text-indent: -1.4rem;
			margin-left: 1.4rem;
			line-height: 1.6;
			margin-bottom: 1rem;
		}
		.qa article#qaContents div section ul li a:before {content:"\f0da"}

		/*まずはじめに*/
		.qa section#qaStartBox02 div ul {
			margin-bottom:4rem;
		}
			.qa section#qaStartBox02 div ul li {
				float:left;
				width:48%;
				text-align:center;
				box-sizing: border-box;
				padding:0 2%;
				font-size:1.4rem;
			}
				.qa section#qaStartBox02 div ul li img {
					margin-bottom:2rem;
				}

	@media only screen and (max-width: 1199px){
		.qa article#qaContents div {
			float: none;
			width: 80%;
			padding-right: 0;
			margin: 0 auto;
		}
	}
	@media only screen and (max-width: 767px){
		.page.qa article > section {
			margin-bottom: 3rem;
		}
		.page.qa article > section > h3 {
			text-align:left;
			font-size:1.6rem;
			padding: 0.5rem 2rem;
			letter-spacing: 0.2rem;
			margin-bottom: 1rem;
		}
		.qa article > section > div {
			padding: 0 2rem;
		}
		.qa article > section > div p {
			font-size:1.4rem;
		}
	}
